Questions & Answers

Flash link not compatible with device?

0 votes
When connecting my evo-all to the flash link through flash link manage I get a message saying flash link is not compatible with the device. What is up or what did I do wrong? It never gets to a screen to select vehicle just stays in the home screen with the error and the only think I can select is updating firmware to the flash link which I did. Please help.
asked 3 weeks ago in Jeep by Roger Hovis (160 points)

1 Answer

0 votes
What is the service number of the module you want to update ? Also the service numberon your flashlink updater.
answered 3 weeks ago by Mathieu Bertrand Collin (48,340 points)
The module is service number (edited out) and the flashlink is002504067644
Roger, your module will be flash able now.
Yes and thank you. I am still having issues with the remote start I'm trying to figure out. All is wired as per a diagram you sent me in a previous question involving wiring a viper 5806v and the fortin together. But It still won't remote start in Mmnual mode nor automatic, yes it is a manual. The fortin module will light red, then the yelow will light up with it then, then the blue will flicker fast but no start. Does this light sequence sound correct when remote starting with an auxillary unit? I am trying to figure out which is giving me the problem the Viper or the Fortin.
Light sequence is correct. If it's manual, you,ll want to double check the clutch bypass.
...